<?xml version="1.0" encoding="UTF-8"?>

<HwTheme>
    <title>English Name</title>
    <title-cn>壁纸取色主题</title-cn>
    <author>制作者名称</author>
    <designer>设计师名称</designer>
    <screen>FHD</screen>
    <version>11.0.0</version>
    <font>Default</font>
    <font-cn>默认</font-cn>
    <briefinfo>这是模板，请自行修改设计。</briefinfo>
    <dark-light-supported>true</dark-light-supported>
    <systemColorChange>1</systemColorChange>
</HwTheme>




